Subject: LAST CALL on draft-ietf-conneg-feature-syntax-er-00.txt

From: [email-masked]
Date: Tue, 1 Jun 1999 10:27:21 -0700 (PDT)

I would like to make sure we get the information in the syntax
clarification draft out as soon as possible, so we don't get divergent
implementations; please review this draft carefully and send
questions, comments, or potential problems to the list.

If you know of folks implementing this syntax in another working
group, please forward the draft to them.
			thanks,
				Ted Hardie
				Chair, conneg